<cacti>	
	<hash_0000212c9b07bba8df93f1130caa1b5671fb7d>
		<name>Alcoma - MP - RX signal level - Dual</name>
		<graph>
			<t_title>on</t_title>
			<title>|host_description| - Alcoma - MP - RX signal level - Dual</title>
			<t_image_format_id></t_image_format_id>
			<image_format_id>1</image_format_id>
			<t_height></t_height>
			<height>230</height>
			<t_width></t_width>
			<width>600</width>
			<t_slope_mode></t_slope_mode>
			<slope_mode></slope_mode>
			<t_auto_scale></t_auto_scale>
			<auto_scale>on</auto_scale>
			<t_auto_scale_opts></t_auto_scale_opts>
			<auto_scale_opts>2</auto_scale_opts>
			<t_auto_scale_log></t_auto_scale_log>
			<auto_scale_log></auto_scale_log>
			<t_scale_log_units></t_scale_log_units>
			<scale_log_units></scale_log_units>
			<t_auto_scale_rigid></t_auto_scale_rigid>
			<auto_scale_rigid></auto_scale_rigid>
			<t_auto_padding></t_auto_padding>
			<auto_padding>on</auto_padding>
			<t_export></t_export>
			<export>on</export>
			<t_upper_limit></t_upper_limit>
			<upper_limit>100</upper_limit>
			<t_lower_limit></t_lower_limit>
			<lower_limit>0</lower_limit>
			<t_base_value></t_base_value>
			<base_value>1000</base_value>
			<t_unit_value></t_unit_value>
			<unit_value></unit_value>
			<t_unit_exponent_value></t_unit_exponent_value>
			<unit_exponent_value></unit_exponent_value>
			<t_vertical_label></t_vertical_label>
			<vertical_label>dB</vertical_label>
		</graph>
		<items>
			<hash_100021e36608bb2ef2cabbbe866f19f5ae7bc5>
				<task_item_id>0</task_item_id>
				<color_id>0</color_id>
				<alpha>FF</alpha>
				<graph_type_id>1</graph_type_id>
				<consolidation_function_id>1</consolidation_function_id>
				<cdef_id>0</cdef_id>
				<value></value>
				<gprint_id>hash_060021e9c43831e54eca8069317a2ce8c6f751</gprint_id>
				<text_format>RX signal level     Aktualni</text_format>
				<hard_return></hard_return>
				<sequence>1</sequence>
			</hash_100021e36608bb2ef2cabbbe866f19f5ae7bc5>
			<hash_100021a4c6f741aad6028cb59b2bcb791d1b27>
				<task_item_id>0</task_item_id>
				<color_id>0</color_id>
				<alpha>FF</alpha>
				<graph_type_id>1</graph_type_id>
				<consolidation_function_id>1</consolidation_function_id>
				<cdef_id>0</cdef_id>
				<value></value>
				<gprint_id>hash_060021e9c43831e54eca8069317a2ce8c6f751</gprint_id>
				<text_format>Minimalni </text_format>
				<hard_return></hard_return>
				<sequence>2</sequence>
			</hash_100021a4c6f741aad6028cb59b2bcb791d1b27>
			<hash_100021ee4c37c75560443dd7669b29aaae4139>
				<task_item_id>0</task_item_id>
				<color_id>0</color_id>
				<alpha>FF</alpha>
				<graph_type_id>1</graph_type_id>
				<consolidation_function_id>1</consolidation_function_id>
				<cdef_id>0</cdef_id>
				<value></value>
				<gprint_id>hash_060021e9c43831e54eca8069317a2ce8c6f751</gprint_id>
				<text_format>Prumerna  </text_format>
				<hard_return></hard_return>
				<sequence>3</sequence>
			</hash_100021ee4c37c75560443dd7669b29aaae4139>
			<hash_1000217ffdd842bcea247295ec0c2d27cd5cda>
				<task_item_id>0</task_item_id>
				<color_id>0</color_id>
				<alpha>FF</alpha>
				<graph_type_id>1</graph_type_id>
				<consolidation_function_id>1</consolidation_function_id>
				<cdef_id>0</cdef_id>
				<value></value>
				<gprint_id>hash_060021e9c43831e54eca8069317a2ce8c6f751</gprint_id>
				<text_format>Maximalni</text_format>
				<hard_return>on</hard_return>
				<sequence>4</sequence>
			</hash_1000217ffdd842bcea247295ec0c2d27cd5cda>
			<hash_1000210250d90a355a9d955fd9d951d742f0ab>
				<task_item_id>hash_080021ebf9892ddf8f6e034c18958109bd4ef2</task_item_id>
				<color_id>88EE55</color_id>
				<alpha>FF</alpha>
				<graph_type_id>7</graph_type_id>
				<consolidation_function_id>1</consolidation_function_id>
				<cdef_id>0</cdef_id>
				<value></value>
				<gprint_id>hash_060021e9c43831e54eca8069317a2ce8c6f751</gprint_id>
				<text_format></text_format>
				<hard_return></hard_return>
				<sequence>21</sequence>
			</hash_1000210250d90a355a9d955fd9d951d742f0ab>
			<hash_10002134aa8baf4a1b0c3728c3c6a118b6b19b>
				<task_item_id>hash_080021ebf9892ddf8f6e034c18958109bd4ef2</task_item_id>
				<color_id>779900</color_id>
				<alpha>FF</alpha>
				<graph_type_id>4</graph_type_id>
				<consolidation_function_id>1</consolidation_function_id>
				<cdef_id>0</cdef_id>
				<value></value>
				<gprint_id>hash_060021e9c43831e54eca8069317a2ce8c6f751</gprint_id>
				<text_format> </text_format>
				<hard_return></hard_return>
				<sequence>22</sequence>
			</hash_10002134aa8baf4a1b0c3728c3c6a118b6b19b>
			<hash_1000213f8a9c86049468c8432deeba7aa0af49>
				<task_item_id>hash_080021ebf9892ddf8f6e034c18958109bd4ef2</task_item_id>
				<color_id>0</color_id>
				<alpha>FF</alpha>
				<graph_type_id>9</graph_type_id>
				<consolidation_function_id>4</consolidation_function_id>
				<cdef_id>0</cdef_id>
				<value></value>
				<gprint_id>hash_0600217bb17283ff146a9cd0cc31d5e6fec9d7</gprint_id>
				<text_format></text_format>
				<hard_return></hard_return>
				<sequence>23</sequence>
			</hash_1000213f8a9c86049468c8432deeba7aa0af49>
			<hash_1000216ec380394bb518e8dd368f7e016f74a3>
				<task_item_id>hash_080021ebf9892ddf8f6e034c18958109bd4ef2</task_item_id>
				<color_id>0</color_id>
				<alpha>FF</alpha>
				<graph_type_id>9</graph_type_id>
				<consolidation_function_id>2</consolidation_function_id>
				<cdef_id>0</cdef_id>
				<value></value>
				<gprint_id>hash_0600215bcfd919f80e3f97a602d73e58974d0e</gprint_id>
				<text_format></text_format>
				<hard_return></hard_return>
				<sequence>24</sequence>
			</hash_1000216ec380394bb518e8dd368f7e016f74a3>
			<hash_100021c7091a2058eb3719bf7817575c01417b>
				<task_item_id>hash_080021ebf9892ddf8f6e034c18958109bd4ef2</task_item_id>
				<color_id>0</color_id>
				<alpha>FF</alpha>
				<graph_type_id>9</graph_type_id>
				<consolidation_function_id>1</consolidation_function_id>
				<cdef_id>0</cdef_id>
				<value></value>
				<gprint_id>hash_0600215bcfd919f80e3f97a602d73e58974d0e</gprint_id>
				<text_format></text_format>
				<hard_return></hard_return>
				<sequence>25</sequence>
			</hash_100021c7091a2058eb3719bf7817575c01417b>
			<hash_1000210bfa746f3edb01cc69d1cc8c3c604252>
				<task_item_id>hash_080021ebf9892ddf8f6e034c18958109bd4ef2</task_item_id>
				<color_id>0</color_id>
				<alpha>FF</alpha>
				<graph_type_id>9</graph_type_id>
				<consolidation_function_id>3</consolidation_function_id>
				<cdef_id>0</cdef_id>
				<value></value>
				<gprint_id>hash_0600215bcfd919f80e3f97a602d73e58974d0e</gprint_id>
				<text_format></text_format>
				<hard_return>on</hard_return>
				<sequence>26</sequence>
			</hash_1000210bfa746f3edb01cc69d1cc8c3c604252>
			<hash_1000217ce2474da082c648d98982d5a8f9a040>
				<task_item_id>hash_080021223c58eff6e9c236ce1ec185d95b0894</task_item_id>
				<color_id>EEBBBB</color_id>
				<alpha>FF</alpha>
				<graph_type_id>7</graph_type_id>
				<consolidation_function_id>1</consolidation_function_id>
				<cdef_id>0</cdef_id>
				<value></value>
				<gprint_id>hash_060021e9c43831e54eca8069317a2ce8c6f751</gprint_id>
				<text_format></text_format>
				<hard_return></hard_return>
				<sequence>27</sequence>
			</hash_1000217ce2474da082c648d98982d5a8f9a040>
			<hash_100021b0da215facaf148e77f9c91156c3b213>
				<task_item_id>0</task_item_id>
				<color_id>DDAAAA</color_id>
				<alpha>FF</alpha>
				<graph_type_id>7</graph_type_id>
				<consolidation_function_id>1</consolidation_function_id>
				<cdef_id>hash_050021859235272a60fd03040cc233fa3d2789</cdef_id>
				<value></value>
				<gprint_id>hash_060021e9c43831e54eca8069317a2ce8c6f751</gprint_id>
				<text_format></text_format>
				<hard_return></hard_return>
				<sequence>28</sequence>
			</hash_100021b0da215facaf148e77f9c91156c3b213>
			<hash_100021bd7a9cb6f191d174ea8b4faad2f39fe1>
				<task_item_id>0</task_item_id>
				<color_id>882222</color_id>
				<alpha>FF</alpha>
				<graph_type_id>4</graph_type_id>
				<consolidation_function_id>1</consolidation_function_id>
				<cdef_id>hash_050021859235272a60fd03040cc233fa3d2789</cdef_id>
				<value></value>
				<gprint_id>hash_060021e9c43831e54eca8069317a2ce8c6f751</gprint_id>
				<text_format></text_format>
				<hard_return></hard_return>
				<sequence>29</sequence>
			</hash_100021bd7a9cb6f191d174ea8b4faad2f39fe1>
			<hash_100021a795ba8580197e850aaf4d6844cdc326>
				<task_item_id>hash_080021223c58eff6e9c236ce1ec185d95b0894</task_item_id>
				<color_id>885500</color_id>
				<alpha>FF</alpha>
				<graph_type_id>4</graph_type_id>
				<consolidation_function_id>1</consolidation_function_id>
				<cdef_id>0</cdef_id>
				<value></value>
				<gprint_id>hash_060021e9c43831e54eca8069317a2ce8c6f751</gprint_id>
				<text_format> </text_format>
				<hard_return></hard_return>
				<sequence>30</sequence>
			</hash_100021a795ba8580197e850aaf4d6844cdc326>
			<hash_1000218c3bc14e7999a24cfd0081c5eebf1ccf>
				<task_item_id>hash_080021223c58eff6e9c236ce1ec185d95b0894</task_item_id>
				<color_id>0</color_id>
				<alpha>FF</alpha>
				<graph_type_id>9</graph_type_id>
				<consolidation_function_id>4</consolidation_function_id>
				<cdef_id>0</cdef_id>
				<value></value>
				<gprint_id>hash_0600217bb17283ff146a9cd0cc31d5e6fec9d7</gprint_id>
				<text_format></text_format>
				<hard_return></hard_return>
				<sequence>31</sequence>
			</hash_1000218c3bc14e7999a24cfd0081c5eebf1ccf>
			<hash_100021dbcc14b229667c225df060a414b637f9>
				<task_item_id>hash_080021223c58eff6e9c236ce1ec185d95b0894</task_item_id>
				<color_id>0</color_id>
				<alpha>FF</alpha>
				<graph_type_id>9</graph_type_id>
				<consolidation_function_id>2</consolidation_function_id>
				<cdef_id>0</cdef_id>
				<value></value>
				<gprint_id>hash_0600215bcfd919f80e3f97a602d73e58974d0e</gprint_id>
				<text_format></text_format>
				<hard_return></hard_return>
				<sequence>32</sequence>
			</hash_100021dbcc14b229667c225df060a414b637f9>
			<hash_100021b6d837cedf6cd0541d2e7ef903c966b0>
				<task_item_id>hash_080021223c58eff6e9c236ce1ec185d95b0894</task_item_id>
				<color_id>0</color_id>
				<alpha>FF</alpha>
				<graph_type_id>9</graph_type_id>
				<consolidation_function_id>1</consolidation_function_id>
				<cdef_id>0</cdef_id>
				<value></value>
				<gprint_id>hash_0600215bcfd919f80e3f97a602d73e58974d0e</gprint_id>
				<text_format></text_format>
				<hard_return></hard_return>
				<sequence>33</sequence>
			</hash_100021b6d837cedf6cd0541d2e7ef903c966b0>
			<hash_1000212424e71d7610be8736508be3d052d9a7>
				<task_item_id>hash_080021223c58eff6e9c236ce1ec185d95b0894</task_item_id>
				<color_id>0</color_id>
				<alpha>FF</alpha>
				<graph_type_id>9</graph_type_id>
				<consolidation_function_id>3</consolidation_function_id>
				<cdef_id>0</cdef_id>
				<value></value>
				<gprint_id>hash_0600215bcfd919f80e3f97a602d73e58974d0e</gprint_id>
				<text_format></text_format>
				<hard_return>on</hard_return>
				<sequence>34</sequence>
			</hash_1000212424e71d7610be8736508be3d052d9a7>
			<hash_1000215fc1b3032a34d9c4b02a120fea4c89f1>
				<task_item_id>0</task_item_id>
				<color_id>0</color_id>
				<alpha>FF</alpha>
				<graph_type_id>1</graph_type_id>
				<consolidation_function_id>1</consolidation_function_id>
				<cdef_id>0</cdef_id>
				<value></value>
				<gprint_id>hash_060021e9c43831e54eca8069317a2ce8c6f751</gprint_id>
				<text_format></text_format>
				<hard_return>on</hard_return>
				<sequence>35</sequence>
			</hash_1000215fc1b3032a34d9c4b02a120fea4c89f1>
			<hash_10002193890e6237da9ce99bb7c9df7e96e22e>
				<task_item_id>0</task_item_id>
				<color_id>0</color_id>
				<alpha>FF</alpha>
				<graph_type_id>1</graph_type_id>
				<consolidation_function_id>1</consolidation_function_id>
				<cdef_id>0</cdef_id>
				<value></value>
				<gprint_id>hash_060021e9c43831e54eca8069317a2ce8c6f751</gprint_id>
				<text_format>Graph Last Updated:    |date_time|</text_format>
				<hard_return>on</hard_return>
				<sequence>36</sequence>
			</hash_10002193890e6237da9ce99bb7c9df7e96e22e>
		</items>
		<inputs>
			<hash_0900217d0d05c582e13d09d988256da8e48022>
				<name>rx_level</name>
				<description></description>
				<column_name>task_item_id</column_name>
				<items>hash_0000210250d90a355a9d955fd9d951d742f0ab|hash_00002134aa8baf4a1b0c3728c3c6a118b6b19b|hash_0000213f8a9c86049468c8432deeba7aa0af49|hash_0000216ec380394bb518e8dd368f7e016f74a3|hash_000021c7091a2058eb3719bf7817575c01417b|hash_0000210bfa746f3edb01cc69d1cc8c3c604252</items>
			</hash_0900217d0d05c582e13d09d988256da8e48022>
			<hash_0900212288d61b41be1041ba52adeebc837279>
				<name>rx_level_2</name>
				<description></description>
				<column_name>task_item_id</column_name>
				<items>hash_0000217ce2474da082c648d98982d5a8f9a040|hash_000021a795ba8580197e850aaf4d6844cdc326|hash_0000218c3bc14e7999a24cfd0081c5eebf1ccf|hash_000021dbcc14b229667c225df060a414b637f9|hash_000021b6d837cedf6cd0541d2e7ef903c966b0|hash_0000212424e71d7610be8736508be3d052d9a7</items>
			</hash_0900212288d61b41be1041ba52adeebc837279>
		</inputs>
	</hash_0000212c9b07bba8df93f1130caa1b5671fb7d>
	<hash_01002188ca01d5fcd16c16bb15d83f7aa0bfda>
		<name>1aerial-mw-stats</name>
		<ds>
			<t_name></t_name>
			<name>|host_description| - 1aerial stats</name>
			<data_input_id>hash_030021dd634e1047339b5bd0fbb9ef7c0f0397</data_input_id>
			<t_rra_id></t_rra_id>
			<t_rrd_step></t_rrd_step>
			<rrd_step>300</rrd_step>
			<t_active></t_active>
			<active>on</active>
			<rra_items>hash_150021c21df5178e5c955013591239eb0afd46|hash_1500210d9c0af8b8acdc7807943937b3208e29|hash_1500216fc2d038fb42950138b0ce3e9874cc60|hash_150021e36f3adb9f152adfa5dc50fd2b23337e|hash_150021283ea2bf1634d92ce081ec82a634f513</rra_items>
		</ds>
		<items>
			<hash_0800214c4f64b3f4f6e8024795860a57f3169a>
				<t_data_source_name></t_data_source_name>
				<data_source_name>locagc</data_source_name>
				<t_rrd_minimum></t_rrd_minimum>
				<rrd_minimum>0</rrd_minimum>
				<t_rrd_maximum></t_rrd_maximum>
				<rrd_maximum>5</rrd_maximum>
				<t_data_source_type_id></t_data_source_type_id>
				<data_source_type_id>1</data_source_type_id>
				<t_rrd_heartbeat></t_rrd_heartbeat>
				<rrd_heartbeat>600</rrd_heartbeat>
				<t_data_input_field_id></t_data_input_field_id>
				<data_input_field_id>hash_070021dd6ff2e7612664ad33b44c3aa0970634</data_input_field_id>
			</hash_0800214c4f64b3f4f6e8024795860a57f3169a>
			<hash_080021fd2ed10f28c9db7c2a24ad33c2ca7e1c>
				<t_data_source_name></t_data_source_name>
				<data_source_name>remagc</data_source_name>
				<t_rrd_minimum></t_rrd_minimum>
				<rrd_minimum>0</rrd_minimum>
				<t_rrd_maximum></t_rrd_maximum>
				<rrd_maximum>5</rrd_maximum>
				<t_data_source_type_id></t_data_source_type_id>
				<data_source_type_id>1</data_source_type_id>
				<t_rrd_heartbeat></t_rrd_heartbeat>
				<rrd_heartbeat>600</rrd_heartbeat>
				<t_data_input_field_id></t_data_input_field_id>
				<data_input_field_id>hash_070021a6ea521a6d8a16de267c8a513a4e9140</data_input_field_id>
			</hash_080021fd2ed10f28c9db7c2a24ad33c2ca7e1c>
			<hash_080021f322be78edcdbecac2c9d4755a8f810c>
				<t_data_source_name></t_data_source_name>
				<data_source_name>locafc</data_source_name>
				<t_rrd_minimum></t_rrd_minimum>
				<rrd_minimum>0</rrd_minimum>
				<t_rrd_maximum></t_rrd_maximum>
				<rrd_maximum>5</rrd_maximum>
				<t_data_source_type_id></t_data_source_type_id>
				<data_source_type_id>1</data_source_type_id>
				<t_rrd_heartbeat></t_rrd_heartbeat>
				<rrd_heartbeat>600</rrd_heartbeat>
				<t_data_input_field_id></t_data_input_field_id>
				<data_input_field_id>hash_070021fbe527be152a173e434b9b9b87bdee85</data_input_field_id>
			</hash_080021f322be78edcdbecac2c9d4755a8f810c>
			<hash_0800213d5e1a809e4eb8d51cd2520150ba21be>
				<t_data_source_name></t_data_source_name>
				<data_source_name>remafc</data_source_name>
				<t_rrd_minimum></t_rrd_minimum>
				<rrd_minimum>0</rrd_minimum>
				<t_rrd_maximum></t_rrd_maximum>
				<rrd_maximum>5</rrd_maximum>
				<t_data_source_type_id></t_data_source_type_id>
				<data_source_type_id>1</data_source_type_id>
				<t_rrd_heartbeat></t_rrd_heartbeat>
				<rrd_heartbeat>600</rrd_heartbeat>
				<t_data_input_field_id></t_data_input_field_id>
				<data_input_field_id>hash_070021b2c000902eaed9428ef9e11ecf07b298</data_input_field_id>
			</hash_0800213d5e1a809e4eb8d51cd2520150ba21be>
			<hash_08002150e8c2a785c741dadaf1bc7a2d8aa4d7>
				<t_data_source_name></t_data_source_name>
				<data_source_name>loctemp</data_source_name>
				<t_rrd_minimum></t_rrd_minimum>
				<rrd_minimum>-50</rrd_minimum>
				<t_rrd_maximum></t_rrd_maximum>
				<rrd_maximum>200</rrd_maximum>
				<t_data_source_type_id></t_data_source_type_id>
				<data_source_type_id>1</data_source_type_id>
				<t_rrd_heartbeat></t_rrd_heartbeat>
				<rrd_heartbeat>600</rrd_heartbeat>
				<t_data_input_field_id></t_data_input_field_id>
				<data_input_field_id>hash_0700216e0baadbd538ec8ca34098c78b427649</data_input_field_id>
			</hash_08002150e8c2a785c741dadaf1bc7a2d8aa4d7>
			<hash_0800215f7f6e82c853f7af3dc54d5963198564>
				<t_data_source_name></t_data_source_name>
				<data_source_name>remtemp</data_source_name>
				<t_rrd_minimum></t_rrd_minimum>
				<rrd_minimum>-50</rrd_minimum>
				<t_rrd_maximum></t_rrd_maximum>
				<rrd_maximum>200</rrd_maximum>
				<t_data_source_type_id></t_data_source_type_id>
				<data_source_type_id>1</data_source_type_id>
				<t_rrd_heartbeat></t_rrd_heartbeat>
				<rrd_heartbeat>600</rrd_heartbeat>
				<t_data_input_field_id></t_data_input_field_id>
				<data_input_field_id>hash_0700212ba45d70d6de8fe8bca1ac6c8eff3c73</data_input_field_id>
			</hash_0800215f7f6e82c853f7af3dc54d5963198564>
			<hash_080021ebf9892ddf8f6e034c18958109bd4ef2>
				<t_data_source_name></t_data_source_name>
				<data_source_name>locetherr</data_source_name>
				<t_rrd_minimum></t_rrd_minimum>
				<rrd_minimum>0</rrd_minimum>
				<t_rrd_maximum></t_rrd_maximum>
				<rrd_maximum>4294967295</rrd_maximum>
				<t_data_source_type_id></t_data_source_type_id>
				<data_source_type_id>2</data_source_type_id>
				<t_rrd_heartbeat></t_rrd_heartbeat>
				<rrd_heartbeat>600</rrd_heartbeat>
				<t_data_input_field_id></t_data_input_field_id>
				<data_input_field_id>hash_0700218a89d0ab711285f751b721d18cfe50a0</data_input_field_id>
			</hash_080021ebf9892ddf8f6e034c18958109bd4ef2>
			<hash_080021223c58eff6e9c236ce1ec185d95b0894>
				<t_data_source_name></t_data_source_name>
				<data_source_name>remetherr</data_source_name>
				<t_rrd_minimum></t_rrd_minimum>
				<rrd_minimum>0</rrd_minimum>
				<t_rrd_maximum></t_rrd_maximum>
				<rrd_maximum>4294967295</rrd_maximum>
				<t_data_source_type_id></t_data_source_type_id>
				<data_source_type_id>2</data_source_type_id>
				<t_rrd_heartbeat></t_rrd_heartbeat>
				<rrd_heartbeat>600</rrd_heartbeat>
				<t_data_input_field_id></t_data_input_field_id>
				<data_input_field_id>hash_07002130882be3a661d9641d435a27f12a62f1</data_input_field_id>
			</hash_080021223c58eff6e9c236ce1ec185d95b0894>
			<hash_080021bef05fe05ac316bbd3777e4358acc49e>
				<t_data_source_name></t_data_source_name>
				<data_source_name>locframrecv</data_source_name>
				<t_rrd_minimum></t_rrd_minimum>
				<rrd_minimum>0</rrd_minimum>
				<t_rrd_maximum></t_rrd_maximum>
				<rrd_maximum>4294967295</rrd_maximum>
				<t_data_source_type_id></t_data_source_type_id>
				<data_source_type_id>2</data_source_type_id>
				<t_rrd_heartbeat></t_rrd_heartbeat>
				<rrd_heartbeat>600</rrd_heartbeat>
				<t_data_input_field_id></t_data_input_field_id>
				<data_input_field_id>hash_070021e0a2ff3625aedae5314a62904ea36749</data_input_field_id>
			</hash_080021bef05fe05ac316bbd3777e4358acc49e>
			<hash_0800216d7799cca8254eb274350afd3d939730>
				<t_data_source_name></t_data_source_name>
				<data_source_name>remframrecv</data_source_name>
				<t_rrd_minimum></t_rrd_minimum>
				<rrd_minimum>0</rrd_minimum>
				<t_rrd_maximum></t_rrd_maximum>
				<rrd_maximum>4294967295</rrd_maximum>
				<t_data_source_type_id></t_data_source_type_id>
				<data_source_type_id>2</data_source_type_id>
				<t_rrd_heartbeat></t_rrd_heartbeat>
				<rrd_heartbeat>600</rrd_heartbeat>
				<t_data_input_field_id></t_data_input_field_id>
				<data_input_field_id>hash_0700216443bfed314693907d20dab465bda6e9</data_input_field_id>
			</hash_0800216d7799cca8254eb274350afd3d939730>
			<hash_0800217f3fb6c8c264195dc4147d459cad9b26>
				<t_data_source_name></t_data_source_name>
				<data_source_name>locframerr</data_source_name>
				<t_rrd_minimum></t_rrd_minimum>
				<rrd_minimum>0</rrd_minimum>
				<t_rrd_maximum></t_rrd_maximum>
				<rrd_maximum>4294967295</rrd_maximum>
				<t_data_source_type_id></t_data_source_type_id>
				<data_source_type_id>2</data_source_type_id>
				<t_rrd_heartbeat></t_rrd_heartbeat>
				<rrd_heartbeat>600</rrd_heartbeat>
				<t_data_input_field_id></t_data_input_field_id>
				<data_input_field_id>hash_0700210fa66172324a7a75fae04622c5e506a3</data_input_field_id>
			</hash_0800217f3fb6c8c264195dc4147d459cad9b26>
			<hash_0800211500e8dfac70a912e712e528f148f22f>
				<t_data_source_name></t_data_source_name>
				<data_source_name>remframerr</data_source_name>
				<t_rrd_minimum></t_rrd_minimum>
				<rrd_minimum>0</rrd_minimum>
				<t_rrd_maximum></t_rrd_maximum>
				<rrd_maximum>4294967295</rrd_maximum>
				<t_data_source_type_id></t_data_source_type_id>
				<data_source_type_id>2</data_source_type_id>
				<t_rrd_heartbeat></t_rrd_heartbeat>
				<rrd_heartbeat>600</rrd_heartbeat>
				<t_data_input_field_id></t_data_input_field_id>
				<data_input_field_id>hash_0700216652d2780e79636832c83bc32f8644cd</data_input_field_id>
			</hash_0800211500e8dfac70a912e712e528f148f22f>
		</items>
		<data>
			<item_000>
				<data_input_field_id>hash_070021ca34e95b41dbe389d14d3ba142772174</data_input_field_id>
				<t_value>on</t_value>
				<value></value>
			</item_000>
			<item_001>
				<data_input_field_id>hash_0700215a5314cc43e30563010e1b1aba0450f7</data_input_field_id>
				<t_value>on</t_value>
				<value></value>
			</item_001>
		</data>
	</hash_01002188ca01d5fcd16c16bb15d83f7aa0bfda>
	<hash_030021dd634e1047339b5bd0fbb9ef7c0f0397>
		<name>Simelon 1Aerial MW Stats</name>
		<type_id>1</type_id>
		<input_string>&lt;path_cacti&gt;/scripts/1aerial_mw_stats.pl &lt;device_ip&gt; &lt;remote_id&gt;</input_string>
		<fields>
			<hash_0700215a5314cc43e30563010e1b1aba0450f7>
				<name>ip adresa monitorovaneho spoje</name>
				<update_rra></update_rra>
				<regexp_match></regexp_match>
				<allow_nulls>on</allow_nulls>
				<type_code>hostname</type_code>
				<input_output>in</input_output>
				<data_name>device_ip</data_name>
			</hash_0700215a5314cc43e30563010e1b1aba0450f7>
			<hash_070021ca34e95b41dbe389d14d3ba142772174>
				<name>id protistrany spoje</name>
				<update_rra></update_rra>
				<regexp_match></regexp_match>
				<allow_nulls></allow_nulls>
				<type_code></type_code>
				<input_output>in</input_output>
				<data_name>remote_id</data_name>
			</hash_070021ca34e95b41dbe389d14d3ba142772174>
			<hash_070021dd6ff2e7612664ad33b44c3aa0970634>
				<name>LOC0</name>
				<update_rra>on</update_rra>
				<regexp_match></regexp_match>
				<allow_nulls></allow_nulls>
				<type_code></type_code>
				<input_output>out</input_output>
				<data_name>LOC0</data_name>
			</hash_070021dd6ff2e7612664ad33b44c3aa0970634>
			<hash_070021a6ea521a6d8a16de267c8a513a4e9140>
				<name>REM0</name>
				<update_rra>on</update_rra>
				<regexp_match></regexp_match>
				<allow_nulls></allow_nulls>
				<type_code></type_code>
				<input_output>out</input_output>
				<data_name>REM0</data_name>
			</hash_070021a6ea521a6d8a16de267c8a513a4e9140>
			<hash_070021fbe527be152a173e434b9b9b87bdee85>
				<name>LOC1</name>
				<update_rra>on</update_rra>
				<regexp_match></regexp_match>
				<allow_nulls></allow_nulls>
				<type_code></type_code>
				<input_output>out</input_output>
				<data_name>LOC1</data_name>
			</hash_070021fbe527be152a173e434b9b9b87bdee85>
			<hash_070021b2c000902eaed9428ef9e11ecf07b298>
				<name>REM1</name>
				<update_rra>on</update_rra>
				<regexp_match></regexp_match>
				<allow_nulls></allow_nulls>
				<type_code></type_code>
				<input_output>out</input_output>
				<data_name>REM1</data_name>
			</hash_070021b2c000902eaed9428ef9e11ecf07b298>
			<hash_0700216e0baadbd538ec8ca34098c78b427649>
				<name>LOC2</name>
				<update_rra>on</update_rra>
				<regexp_match></regexp_match>
				<allow_nulls></allow_nulls>
				<type_code></type_code>
				<input_output>out</input_output>
				<data_name>LOC2</data_name>
			</hash_0700216e0baadbd538ec8ca34098c78b427649>
			<hash_0700218a89d0ab711285f751b721d18cfe50a0>
				<name>LOC3</name>
				<update_rra>on</update_rra>
				<regexp_match></regexp_match>
				<allow_nulls></allow_nulls>
				<type_code></type_code>
				<input_output>out</input_output>
				<data_name>LOC3</data_name>
			</hash_0700218a89d0ab711285f751b721d18cfe50a0>
			<hash_070021e0a2ff3625aedae5314a62904ea36749>
				<name>LOC4</name>
				<update_rra>on</update_rra>
				<regexp_match></regexp_match>
				<allow_nulls></allow_nulls>
				<type_code></type_code>
				<input_output>out</input_output>
				<data_name>LOC4</data_name>
			</hash_070021e0a2ff3625aedae5314a62904ea36749>
			<hash_0700210fa66172324a7a75fae04622c5e506a3>
				<name>LOC5</name>
				<update_rra>on</update_rra>
				<regexp_match></regexp_match>
				<allow_nulls></allow_nulls>
				<type_code></type_code>
				<input_output>out</input_output>
				<data_name>LOC5</data_name>
			</hash_0700210fa66172324a7a75fae04622c5e506a3>
			<hash_0700212ba45d70d6de8fe8bca1ac6c8eff3c73>
				<name>REM2</name>
				<update_rra>on</update_rra>
				<regexp_match></regexp_match>
				<allow_nulls></allow_nulls>
				<type_code></type_code>
				<input_output>out</input_output>
				<data_name>REM2</data_name>
			</hash_0700212ba45d70d6de8fe8bca1ac6c8eff3c73>
			<hash_07002130882be3a661d9641d435a27f12a62f1>
				<name>REM3</name>
				<update_rra>on</update_rra>
				<regexp_match></regexp_match>
				<allow_nulls></allow_nulls>
				<type_code></type_code>
				<input_output>out</input_output>
				<data_name>REM3</data_name>
			</hash_07002130882be3a661d9641d435a27f12a62f1>
			<hash_0700216443bfed314693907d20dab465bda6e9>
				<name>REM4</name>
				<update_rra>on</update_rra>
				<regexp_match></regexp_match>
				<allow_nulls></allow_nulls>
				<type_code></type_code>
				<input_output>out</input_output>
				<data_name>REM4</data_name>
			</hash_0700216443bfed314693907d20dab465bda6e9>
			<hash_0700216652d2780e79636832c83bc32f8644cd>
				<name>REM5</name>
				<update_rra>on</update_rra>
				<regexp_match></regexp_match>
				<allow_nulls></allow_nulls>
				<type_code></type_code>
				<input_output>out</input_output>
				<data_name>REM5</data_name>
			</hash_0700216652d2780e79636832c83bc32f8644cd>
		</fields>
	</hash_030021dd634e1047339b5bd0fbb9ef7c0f0397>
	<hash_150021c21df5178e5c955013591239eb0afd46>
		<name>Daily (5 Minute Average)</name>
		<x_files_factor>0.5</x_files_factor>
		<steps>1</steps>
		<rows>600</rows>
		<timespan>86400</timespan>
		<cf_items>1|3</cf_items>
	</hash_150021c21df5178e5c955013591239eb0afd46>
	<hash_1500210d9c0af8b8acdc7807943937b3208e29>
		<name>Weekly (30 Minute Average)</name>
		<x_files_factor>0.5</x_files_factor>
		<steps>6</steps>
		<rows>700</rows>
		<timespan>604800</timespan>
		<cf_items>1|3</cf_items>
	</hash_1500210d9c0af8b8acdc7807943937b3208e29>
	<hash_1500216fc2d038fb42950138b0ce3e9874cc60>
		<name>Monthly (2 Hour Average)</name>
		<x_files_factor>0.5</x_files_factor>
		<steps>24</steps>
		<rows>775</rows>
		<timespan>2678400</timespan>
		<cf_items>1|3</cf_items>
	</hash_1500216fc2d038fb42950138b0ce3e9874cc60>
	<hash_150021e36f3adb9f152adfa5dc50fd2b23337e>
		<name>Yearly (1 Day Average)</name>
		<x_files_factor>0.5</x_files_factor>
		<steps>288</steps>
		<rows>797</rows>
		<timespan>33053184</timespan>
		<cf_items>1|3</cf_items>
	</hash_150021e36f3adb9f152adfa5dc50fd2b23337e>
	<hash_150021283ea2bf1634d92ce081ec82a634f513>
		<name>Hourly (1 Minute Average)</name>
		<x_files_factor>0.5</x_files_factor>
		<steps>1</steps>
		<rows>500</rows>
		<timespan>14400</timespan>
		<cf_items>1|3</cf_items>
	</hash_150021283ea2bf1634d92ce081ec82a634f513>
	<hash_050021859235272a60fd03040cc233fa3d2789>
		<name>alcoma-themp-1</name>
		<items>
			<hash_140021e11f344b06f6832e365d4e80d638a1b5>
				<sequence>1</sequence>
				<type>6</type>
				<value>a,b,LT,a,b,IF</value>
			</hash_140021e11f344b06f6832e365d4e80d638a1b5>
		</items>
	</hash_050021859235272a60fd03040cc233fa3d2789>
	<hash_060021e9c43831e54eca8069317a2ce8c6f751>
		<name>Normal</name>
		<gprint_text>%8.2lf %s</gprint_text>
	</hash_060021e9c43831e54eca8069317a2ce8c6f751>
	<hash_0600217bb17283ff146a9cd0cc31d5e6fec9d7>
		<name>1aerial-gprint-8</name>
		<gprint_text>%6.0lf</gprint_text>
	</hash_0600217bb17283ff146a9cd0cc31d5e6fec9d7>
	<hash_0600215bcfd919f80e3f97a602d73e58974d0e>
		<name>1aerial-gprint-9</name>
		<gprint_text>%9.0lf</gprint_text>
	</hash_0600215bcfd919f80e3f97a602d73e58974d0e>
</cacti>